.single-card {
    background: rgb(173, 172, 172);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2em;
    text-transform: capitalize;
    color: rgb(15, 121, 50);
    margin: 0.4em;
    font-weight: bolder;
}

.single-card:hover {
    cursor: pointer;
    transform: scale(1.02);
    transition: all 0.3s  ease-in-out;
}